ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "436af703-e187-4925-ae7c-37a07802061f"
    Код: "000279003"
    UIDСценария: "aa5958a6-0eb2-4f5a-bf32-0fcbfaa12a32"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка расчета зарплаты с учетом районного коэффициента и северной надбавки Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка расчета зарплаты с учетом районного коэффициента и северной надбавки"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

